MediaWiki:Gadget-Infobox.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
 
(One intermediate revision by the same user not shown)
Line 169: Line 169:
}
}


/* Custom Infobox Styling */
.pi-section-navigation .pi-section-tab, .pi-media-collection .pi-tab-link {
width: 100%;
max-width: 100%;
margin: -2px 0 0 0;
}
 
/* HNA Infobox Styling */
.pi-type-item .pi-item.pi-image {
.pi-type-item .pi-item.pi-image {
     position: relative;
     position: relative;
Line 212: Line 218:
*/
*/
.pi-theme-1 .pi-item.pi-image:before {
.pi-theme-1 .pi-item.pi-image:before {
background-image: url('https://static.wikia.nocookie.net/honkai-nexus-anima/images/d/d4/Item_Frame_1-Star.png/revision/latest?cb=20251106230926');
background-image: url("filepath://Item_Frame_1-Star.png");
}
}
.pi-theme-2 .pi-item.pi-image:before {
.pi-theme-2 .pi-item.pi-image:before {
background-image: url('https://static.wikia.nocookie.net/honkai-nexus-anima/images/d/d1/Item_Frame_2-Star.png/revision/latest?cb=20251106230944');
background-image: url("filepath://Item_Frame_2-Star.png");
}
}
.pi-theme-3 .pi-item.pi-image:before {
.pi-theme-3 .pi-item.pi-image:before {
background-image: url('https://static.wikia.nocookie.net/honkai-nexus-anima/images/2/2e/Item_Frame_3-Star.png/revision/latest?cb=20251106230852');
background-image: url("filepath://Item_Frame_3-Star.png");
}
}
.pi-theme-4 .pi-item.pi-image:before {
.pi-theme-4 .pi-item.pi-image:before {
background-image: url('https://static.wikia.nocookie.net/honkai-nexus-anima/images/b/bd/Item_Frame_4-Star.png/revision/latest?cb=20251106225622');
background-image: url("filepath://Item_Frame_4-Star.png");
}
}
.pi-theme-5 .pi-item.pi-image:before {
.pi-theme-5 .pi-item.pi-image:before {
background-image: url('https://static.wikia.nocookie.net/honkai-nexus-anima/images/6/6b/Item_Frame_5-Star.png/revision/latest?cb=20251106230906');
background-image: url("filepath://Item_Frame_5-Star.png");
}
}
/*
/*